div#rightContent.internal p.contactAcad
{
margin-top:4px;
margin-bottom:4px;
padding-left:8px;
font-size:0.7em;
margin-left:10px;
}

div#rightContent.internal p.contactlevel1
{
padding:0px;
margin-top:0px;
margin-bottom:10px;
font-size:18px;
}

div#rightContent.internal p.contactlevel1 a {
font-size: 14px;
}

div#rightContent.internal p.contactlevel2
{
border-left:1px solid #000;
margin-top:4px;
margin-bottom:4px;
padding-left:8px;
font-size:0.7em;

margin-left:10px;

}

div#rightContent.internal p.contactlevel3
{
/*border-left:1px solid #000;*/
margin-top:4px;
margin-bottom:4px;
padding-left:8px;
font-size:0.7em;

margin-left:30px;
}

div#rightContent.internal.static span.lien p a {
color:#000000;
text-decoration:none;
}

div#rightContent.internal.static span.lien p a:hover {
color:#bf0e0e;
}

sup {
font-size:0.9em;
position:relative;
top:-1px;
}

p,span.p {font-size:12px;}

.onzepx {font-size:11px;}

.lien a {
color:#000000;
text-decoration:none;
}

.lien a:hover {
color:#bf0e0e;
}


a {
color:#000000;
text-decoration:none;
outline:none;
}
a:hover {
color:#bf0e0e;
}
div#intContent p.contact a, div#intContent table.photoCol tr td p a,div#intContent table.photoCol tr td span.p a {
color:#bf0e0e;
text-decoration:none;
outline:none;
}
div#intContent p.contact a:hover, div#intContent table.photoCol tr td p a:hover,div#intContent table.photoCol tr td span.p a:hover {
text-decoration:underline;
}

div#rightContent.internal table.tableBG {
background-color:#e2e2e2;
margin-top:0px;
margin-bottom:0px;
padding-bottom:0px;
padding-top:0px;
}
div#rightContent.internal table.tableBG tr td.borderLeft, div#rightContent.internal table.tableBG tr td.borderRight {
width:14px;
}
div#rightContent.internal table.tableBG tr td.borderLeft2, div#rightContent.internal table.tableBG tr td.borderRight2 {
width:8px;
}
div#rightContent.internal table.tableBG tr td input.submitForm {
height:21px;
width:74px;
margin-top:1px;
}
div#rightContent.internal table.tableBG tr td input.toutesLesFiches {
height:21px;
width:138px;
vertical-align:top;
margin-left:3px;
}
div#rightContent.internal table.tableBG tr td select {
vertical-align:middle;
padding:0px 0px 0px 0px;
margin-bottom:3px;
}
div#rightContent.internal table tr td p, div#rightContent.pers table tr td a p,div#rightContent.internal table tr td span.p, div#rightContent.pers table tr td a span.p {
font-size: 0.6em;
line-height: 1.2em;
text-decoration:none;
color:#000000;
font-weight:normal;
}
div#rightContent.internal table.detailedList tr td.colNom {
font-size:20px;
}
td.clic:hover {
background-color:#CCCCCC;
}
div#intContent table.detailedList tr td.clic:hover {
background-color:#CCCCCC;
}

whiteBG col1 clic:hover
{

}

div#rightContent.internal table.detailedList tr td.clicMail a p:hover {
color:#bf0e0e;
}
/*
div#rightContent.internal table.detailedList tr td.col2 {
width:30%;
max-width:30%;
}

div#rightContent.internal table.detailedList tr td.col3 {
width:30%;
max-width:30%;
}
*/
div#rightContent.internal table.tableBG tr td input {
font-size: 11px;
height:15px;
font-family: Georgia,Arial,sans-serif;
padding:0px 0px 0px 0px;
width:150px;
}
div#rightContent.internal table.tableBG tr td.champ select {
width:150px;
}
div#rightContent.internal table tr td select.rechercheGlobale {
height:19px;
font-size:11px;
font-family: Georgia,Arial,sans-serif;
padding:0px 0px 0px 0px;
margin-top:1px;
}
div#rightContent.internal table.detailedList tr.sepLigne td, div#rightContent.pers table.detailedList tr.sepLigne td {
font-size:1px;
height:3px;
}
div#rightContent.pers table.documentList, table.documentList {
margin:10px 0 10px 0;
padding:0;
width:80%;
}
div#rightContent.pers table.documentList tr td, table.documentList tr td {
vertical-align:middle;
}
div#rightContent.pers table.documentList tr td p.subDesc, table.documentList tr td p.subDesc {
padding-left:35px;
color:#858484;
}
div#rightContent.pers table.documentList a, table.documentList a {
display:block;
width:auto;
/*height:20px;*/
padding-left:36px;
font-size:1.1em;
line-height:1.6em;
text-decoration:none;
color:#000000;
padding-bottom:1px;
}
div#rightContent.pers table.documentList tr td p, table.documentList tr td p {
padding-bottom:0px;
}

div#leftContent ul li ul li {
font-size:1em;
margin:0;
padding:3px 5px 0px 0;
padding-bottom:3px;
line-height:14px;
}
div#rightContent.internal table tr.LigneTourniquet {
vertical-align:top;
padding:0px;
margin:0px;
}
div#rightContent.internal table tr td.Listetourniquet {
font-size:13px;
font-family: Georgia,Arial,sans-serif;
width:auto;
background:url("/academie/ows/IMAGES/hr3.png") top right no-repeat;
vertical-align:middle;
padding:0px;
margin:0px;
}
div#rightContent.internal table tr td.Listetourniquet a img {
vertical-align:top;
padding:0px;
margin:0px;
}
div#rightContent.internal table tr td.Listetourniquet img {
vertical-align:top;
padding:0px;
margin:0px;
}
div#rightContent.internal table tr td.ListetourniquetMilieu {
font-size:11px;
font-family: Georgia,Arial,sans-serif;
width:1px;
padding-right:10px;
padding-top:0px;
padding-bottom:4px;
}
div#rightContent.internal table tr td span.coulourcurrent {
color:#bf0e0e;
}
div#rightContent.internal table tr td span.colorDisabled {
color:#aaaaaa;
}
div#rightContent.internal table tr td a.Lientourniquet {
color:#000000;
text-decoration:none;
}
div#rightContent.homepage div#hpRight div.whiteBox p.date {
margin:0;
padding:0px 0px 1px 0px;
font-size: 0.7em;
font-weight:normal;
}

div#rightContent.homepage div#hpRight div.whiteBox {
padding-bottom:12px;
}

div#rightContent.internal table.miniCol tr td.firstCol, div#rightContent.pers table.miniCol tr td.firstCol {
border-right:1px dotted #3b3728;
padding:0 30px 0 0;
width:90%;
}
div#rightContent div#fullpath span.first a {
color:#858484;
font-size:1em;
text-transform:uppercase;
}
div#rightContent div#fullpath span.first a:hover {
color:#bf0e0e;
}
div#rightContent div#fullpath a {
color:#858484;
font-size:1em;
}
div#rightContent div#fullpath a:hover {
color:#bf0e0e;
}
div#rightContent div.submenu {
margin:5px 0 5px 0;
padding:5px 0px 0px 13px;
position:relative;
min-height:0px;
height:auto !important;
}
div#rightContent.internal table tr td h2 {
font-size:1.2em;
margin:0;
font-weight:normal;
text-align:left;
}
div#rightContent.internal table tr td.leftAlign {
vertical-align:middle;
text-align:left;
}
div#rightContent.internal table tr td.chercher, div#rightContent.internal table tr td.centre {
vertical-align:middle;
text-align:center;
}
div#footer a {
text-decoration:none;
color:#9c9c9c;
}
div#rightContent.internal table.index {
padding-top:20px;
padding-bottom:22px;
}
div#rightContent.internal table tr td.ListeIndexMilieu {
font-size:11px;
font-family: Georgia,Arial,sans-serif;
width:1px;
padding-right:10px;
padding-top:1px;
padding-bottom:3px;
}
div#rightContent.internal table tr td a.Lientourniquet {
color:#000000;
text-decoration:none;
}
div#rightContent.internal table.detailedList tr td.col4 {
text-align:center;
}
span.plus {
color:#c8534a;
font-size:12px;
}
div#rightContent.internal table.detailedList tr td.col4 {
text-align:center;
}
span.plus {
color:#c8534a;
font-size:12px;
}
div#rightContent.internal table.detailedList tr td.titre p {
font-size: 14px;
}
div#rightContent.internal table.detailedList tr td.titre p a {
text-decoration:none;
color:#000000;
}
div.rechercheInterligne {
/*background:url("/academie/ows/IMAGES/recherche_inter.jpg");*/
height:3px;
}
table.floatLeft {
float:left;
}
table.floatLeft2 {
margin-left:3px;
float:left;
}
table.floatRight {
float:right;
text-align:center;
}
table.border2 {
margin-bottom:14px;
}
table.tableBG tr td.colSepL {
background:url("/academie/ows/IMAGES/vdots.jpg");
background-position:center;
background-repeat:repeat-y;
width:5px;
}
table.tableBG tr td.alignLeft {
text-align:left;
}
table.tableBG tr td.alignRight {
text-align:right;
}
table.detailedList tr td.alignLeft {
text-align:left;
}
table.detailedList tr td.alignRight {
text-align:right;
padding-right:5px;
}
table.tableBG tr td.tdSelection {
text-align:left;
width:190px;
}
table.tableBG tr td.tdBoutonChercher {
vertical-align:bottom;
}
table.tableBG tr td.champ {

}
table.tableBG tr td.champ input {
width:85px;
}
table.tableBG tr td.champGauche {

}
table.tableBG tr td.champGauche input {
width:85px;
}
div#rightContent.internal table.tableBG tr td.libelle {
vertical-align: middle;
font-size:11px;
text-align:right;
width:82px;
padding-right:5px;
}
div#rightContent.internal table.tableBG tr td.libelleGauche {
vertical-align: middle;
font-size:11px;
text-align:right;
width:80px;
padding-right:5px;
}
div#rightContent.internal table.tableBG tr td.spaceLeft {
width:5px;
}
div#rightContent.internal table.tableBG tr td.spaceRight {
width:3px;
}
div#simple, div#avance {
font-size:10px;
color:#bf0e0e;
padding:0px 0px 0px 0px;
}
div#simple a, div#avance a {
font-size:10px;
color:#858484;
text-decoration:none;
padding:0px 0px 0px 0px;
}
div#simple span.separateurRech, div#avance span.separateurRech {
color:#858484;
padding-left:4px;
padding-right:4px;
font-size:12px;
}
table.tableBG tr td.libelleRecherche {
margin-top:4px;
margin-bottom:0px;
vertical-align:bottom;
}
table.detailedList tr td.col1Pub {
width: 35%;
}
table.detailedList tr td.col2Pub {
width: 55%;
}
table.detailedList tr td.col3Pub {
width: 5%;
font-size:10px;
}
table.detailedList tr td.col4Pub {
width: 5%;
}

table.detailedList tr td.col1PubNotBioAutres {
width: 35%;
}
table.detailedList tr td.col2PubNotBioAutres {
width: 60%;
}
table.detailedList tr td.col3PubNotBioAutres {
width: 5%;
}

table.detailedList tr td.col1PubAnnu {
width: 95%;
}
table.detailedList tr td.col2PubAnnu {
width: 5%;
}


table.detailedList tr td.col1PubBul {
width:90%;
}
table.detailedList tr td.col2PubBul {
width:5%;
font-size:10px;
}
table.detailedList tr td.col3PubBul{
width:5%;
}

table.detailedList tr td.col1Mai {
width: 15%;
}
table.detailedList tr td.col2Mai {
width: 85%;
}
table.detailedList tr td.colDate{
text-align:center;
}
p.titrePublication {
font-size:0.7em !important;
}

table.detailedList tr td.col1Tel {
width: 150px
}
table.detailedList tr td.col2Tel {
width: 150px;
}

table.detailedList tr td.col3Tel {
width: 241px!important;
width:258px;
}

table.detailedList tr td.col1Adr {
width: 150px!important;
width:146px;
}

table.detailedList tr td.col2Adr {
width: 402px!important;
width:419px;
}


table.detailedList tr td.col1PlayList {
padding:0;
margin:0;
text-align:center;
width: 25px
}
table.detailedList tr td.col2PlayList {
width: 375px;
}

table.detailedList tr td.col3PlayList {
padding-left:7px;
width: 110px;
}

table.detailedList tr td.col4PlayList {
width: 25px;
}

table.detailedList tr td.col5PlayList {
text-align:center;
width: 28px;
}


table.detailedList tr td.col1PlayListAudio {
padding:0;
margin:0;
text-align:center;
width: 25px
}
table.detailedList tr td.col2PlayListAudio {
width: 350px;
}

table.detailedList tr td.col3PlayListAudio {
padding-left:7px;
width: 135px;
}

table.detailedList tr td.col4PlayListAudio {
width: 25px;
}

table.detailedList tr td.col5PlayListAudio {
text-align:center;
width: 28px;
}

p.thumbRel img {
width:120px;
}
div#rightContent.pers p.intro {
font-size:0.7em;
}
table.detailedList tr td.relListTitre {
padding-left:7px;
}

span.copyright {
display:block;
color:#858484;
font-size:9px;
padding-top:10px;
text-align:right;
}
div#rightContent div.submenu a:hover, div#leftContent ul li a:hover {
color:#bf0e0e;
}
span.soustitre {
display:block;
color:#858484;
font-size:11px;
font-style:italic;
}
table.introPubl {
width:100%;
}
img.flecheTri {
padding-bottom:3px;
border:0;
}
hr.introDoc {
margin:0px 0 10px 0;
}
ul.Qualite {
color:#999999;
padding:6px 0px 5px 10px;
margin:5px 0px 5px 0px;
}
ul.Qualite li {
background-image:url("/academie/ows/IMAGES/puceQualite.png");
background-repeat:no-repeat;
display:list-item;
padding: 0px 10px 3px 12px;
margin:0px;
list-style-type: none;
font-size: 0.6em;
line-height:1.3em;
}
div#rightContent.internal p.contact {
font-size:11px;
}
div#rightContent.internal table.miniCol tr td.secCol, div#rightContent.pers table.miniCol tr td.secCol {
padding:0px 0px 0px 25px;
}
a.lienTri {
text-decoration:none;
}
div#rightContent div.submenu ul {
color:#999999;
padding-bottom:0px;
margin-bottom:5px;
}
div#rightContent div.submenu ul.nextList {
color:#999999;
padding-bottom:0px;
margin-bottom:5px;
}
.MenuInactif {
color:#999999;
}
td.flecheTri {
text-align:right;
/*width:15px !important;*/
}
div#rightContent.homepage div#hpRight h3 {
font-size:0.7em;
color:#333333;
font-weight:normal;
padding-top:5px;
}
div#rightContent.homepage div#hpLeft h3 {
font-size:0.7em;
color:#999999;
font-weight:bold;
margin-bottom:1px;
}
div#rightContent.homepage div#hpLeft h3 a {
color:#444444;
font-weight:bold;
}
div#rightContent.homepage div#hpLeft h3 a:hover {
color:#bf0e0e;
}
div#rightContent.homepage div#hpRight p, div#rightContent.homepage div#hpLeft p {
color:#333333;
}
div#hpLeft p.bienvenue {
font-size:0.9em;
color:#333333;
}
div#rightContent.homepage div#hpRight div.whiteBox h2 a {
color:#bf0e0e;
}
div#rightContent.homepage div#hpRight div.whiteBox div.anews a img {
text-decoration:none;
border:0px;
}
div#rightContent.homepage div#hpRight div.whiteBox div.anews div.thenews {
padding-top:2px;
}
div#rightContent.homepage div#hpLeft p.plusdinfos {
margin-top:0px;
}
h2.titreActuActi a {
font-size:0.9em;
}
div#rightContent.internal table tr td p.actualitésFL, div#rightContent.internal table tr td p.activitésFL{
padding-bottom:0px;
}
div.ListeMecene {
text-align:right;
font-size: 10px;
text-decoration: none;
font-weight: bold;
color:#999999;
font-variant: normal;
text-transform: none;
/*background-color:#F7F7F0;*/
padding-top:14px;
/*padding-right:10px;*/
padding-right:0px;
padding-bottom:14px;
margin-bottom:14px;
/*height:100%;*/
margin-right:-4px;
}

span.logoMecene a img {
padding-bottom:0px;
padding-left:7px;
margin-bottom:-1px;
}
div#rightContent.pers div.attachedfiles {
background:#e4e4e4;
padding:0px;
margin:0px 0 0 0;
}
div#intcontent div.attachedfiles ul {
margin:0;
padding:5px 0 0 15px;
}
div#intcontent div.attachedfiles ul li {
font-size:0.6em;
color:#525151;
margin:0;
padding:5px 0 0 0;
}
div#intcontent div.attachedfiles ul li a {
color:#525151;
text-decoration:none;
}
div#intcontent div.attachedfiles a img {
border:3px solid #f7f7f7;
margin:5px 5px 0 0;
}
div#intcontent div.attachedfiles a:hover img {
border:3px solid #aaa;
}
div#rightContent.pers div.attachedfiles a img {
border:3px solid #f7f7f7;
margin:5px 5px 0 0;
}
div#rightContent.pers div.attachedfiles a:hover img {
border:3px solid #aaa;
}
div#rightContent.internal table.credit tr td h2 {
padding-top:0px;
margin-top:0px;
}
div#rightContent.internal table.credit {
padding-top:0px;
margin-top:0px;
}
div#header div#search form {
position:absolute;
bottom:4px;
left:800px;
}
div#rightContent.pers table.detailedList tr td.LisCol1Rel {
width:150px;
}
div#rightContent.pers table.detailedList tr td.LisCol2Rel {
width:290px;
}
div#rightContent.pers table.detailedList tr td.LisCol3Rel {
width:88px;
}
span.lien_lien {
color:#000000;
}
span.lien_lien:hover {
text-decoration:none;
color:#bf0e0e;
}
div.galerie {
padding-top:5px;
}
div#rightContent.pers table.detailedList tr td.ResRechMes1 {
width:193px;
}
div#rightContent.pers table.detailedList tr td.ResRechMes2 {
width:50px;
}
div#rightContent.pers table.detailedList tr td.ResRechMes2 a p {
text-align: center;
}
div#rightContent.pers table.detailedList tr td.ResRechMes3 {
width:309px;
}
div#rightContent.pers table.detailedList tr td.ResRechPub1 {
width:161px;
}
div#rightContent.pers table.detailedList tr td.ResRechPub2 {
width:277px;
}
div#rightContent.pers table.detailedList tr td.ResRechPub3 {
width:50px;
}
div#rightContent.pers table.detailedList tr td.ResRechPub4 {
width:50px;
text-align: center;
}
div#rightContent.pers table.detailedList tr td.ResRechPub3 a p {
text-align: center;
}

input.submitForm {
font-size: 11px;
font-family: Georgia,Arial,sans-serif;
padding:0px 1px 0px 1px;
height:23px;
margin-top:1px;
}
div#rightContent.internal div.attachedfiles, div#rightContent.pers div.attachedfiles {
width: 95%;
}
td.center {
text-align: center;
}
table.detailedList tr td.col1Vid {
width: 300px;
}
table.detailedList tr td.col2Vid {
width: 75px;
}
table.detailedList tr td.col3Vid {
width: 220px;
}
table.detailedList tr td.col1RelVid {
width: 273px!important;
width: 280px;
}
table.detailedList tr td.col2RelVid {
width: 68px!important;
width: 75px;
}
table.detailedList tr td.col3RelVid {
width: 213px!important;
width: 220px;
padding-left:0px;
}
div#rightContent.pers table.detailedList tr td.ResRechVid1 {
width: 273px!important;
width: 280px;
}
div#rightContent.pers table.detailedList tr td.ResRechVid2 {
width: 68px!important;
width: 75px;
}
div#rightContent.pers table.detailedList tr td.ResRechVid3 {
width: 213px!important;
width: 220px;
}
ul.listeVideo, ul.listeVideoRel {
color:#999999;
padding:3px 0px 0px 10px;
margin:0px 0px 0px 0px;
font-weight:normal;
}
ul.listeVideo li, ul.listeVideoRel li {
background-image:url("/academie/ows/IMAGES/puceQualite.png");
background-repeat:no-repeat;
display:list-item;
padding: 0px 10px 4px 12px;
margin: 0px;
list-style-type: none;
font-size: 0.5em;
line-height:1.05em;
}
ul.listeVideoRel li {
font-size: 0.6em;
}
ul.listeVideo li a font:hover, ul.listeVideoRel li a font:hover {
color:#bf0e0e;
}
span.titrevid {
line-height: 1.05em;
}
table.detailedList tr td.col1Per {
width: 298px;
}
table.detailedList tr td.col2Per {
width: 298px;
}
table.detailedList tr td.col1Vol {
width: 248px;
}
table.detailedList tr td.col2Vol {
width: 248px;
}
table.detailedList tr td.col3Vol {
width: 50px;
text-align:center;
}
table.detailedList tr td.col4Vol {
width: 50px;
text-align:center;
}
div#rightContent.internal table.miniCol tr td.firstCol p.date2, div#rightContent.pers table.miniCol tr td.firstCol p.date2 {
margin:5px 0 0px 0;
}

table.ligneCours {
border-top: 1px solid #aaaaaa;
height: 100px;
margin: 15px 0 5px 0;
padding: 0 0 0 0;
}

table.ligneCours tr.sephaut {
height: 10px;
}

table.ligneCours tr td.photoCours {
width: 125px;
height: 100px;
/*background-color: #eeeeee;*/
padding: 0 0 0 0;
margin: 0 0 0 0;
border-right:1px dotted #3b3728;
}

table.ligneCours tr td.photoCours img {
background:url("http://www.academieroyale.be/academie/ows/images/imgbg.png");
width: 100px;
padding:8px;
}

table.ligneCours tr td.col2 {
/*background-color: #e2e2e2;*/
padding: 0 10px 5px 10px;
}

table.ligneCours tr td.col2 span.titrelecon {
font-size: 18px;
}

table.ligneCours tr td.col2 div.titrematierecours {
font-size: 11px;
margin: 5px 0 0 0;
}

table.calmois {
margin-top: 5px;
font-size: 0.68em;
}

table.calmois td {
text-align: center;
width: 3%;
}

table.calmois td {
background-color: #e2e2e2;
}

table.calmois tr.caldate td {
background-color: #e2e2e2;
padding: 2px 0 2px 0;
}

table.calmois tr.caldate td.active {
background-color: #bbbbbb;
}

table.calmois tr.caldate td.active:hover {
background-color: #F04444;
}

table.calmois tr.caldate td.current {
background-color: #f04444;
}

table.calmois tr.caldate a:hover {
color: #000000;
}

table.calmois td.we {
background-color: #f6f6f6;
}

table.CoursDetail {
font-size: 10px;
}

td.CoursCol1 {
width: 100px;
text-align: right;
padding-right: 3px;
}

td.colSepCours {
width: 5px;
}

td.CoursCol2 {
width: 500px;
}

div#rightContent.pers table.CoursDetail td.whiteBG p {
font-size: 10px;
}

table.detailedList tr td.col1CoursProg {
width: 85px;
}

table.detailedList tr td.col2CoursProg {
width: 329px;
}

table.detailedList tr td.col3CoursProg {
width: 140px;
}

span.professeurs {
font-size: 12px;
}

div#rightContent.pers p.dateCours {
margin:12px 0 10px 0;
}

div#rightContent.pers table.detailedList tr td.col1Cours {
width:70px;
}

div#rightContent.pers table.detailedList tr td.col2Cours {
width:220px;
}

div#rightContent.pers table.detailedList tr td.col3Cours {
width:242px;
}

table.detailedList tr td.col1CoursRel {
width: 442px;
}

table.detailedList tr td.col2CoursRel {
width: 170px;
}

div#rightContent.pers table.qualiteList, table.qualiteList {
margin:10px 0 10px 0;
padding:0;
width:80%;
}
table.qualiteList tr td {
vertical-align:middle;
background: rgb(238, 238, 238);
padding-left:8px;
padding-top:4px;
padding-bottom:4px;
}
div#rightContent.pers table.qualiteList tr td p.subDesc, table.qualiteList tr td p.subDesc {
padding-left:25px;
color:#858484;
}
div#rightContent.pers table.qualiteList tr td p, table.qualiteList tr td p {
padding-bottom:0px;
}

input.googlebutton {
height:21px;
width:85px;
margin-top:1px;
font-size: 11px;
padding-top: 0px;
padding-bottom: 0px;
}

div.biographieNationale {
font-size: 11px;
line-height: 13px;
}

div.menuspacenamur {
border-bottom : 1px solid #ED0801;
height: 1px;
margin : 15px 0px 15px 0px;
width: 20px;
}
span.libelleGauche {
vertical-align: middle;
font-size:11px;
text-align:right;
width:80px;
padding-right:5px;
}

td.rechSepHoriz {
border-bottom: 1px dotted #B0AEAE;
}

table.detailedList tr td.col1ConcoursInstance {
width: 145px;
}

table.detailedList tr td.col2ConcoursInstance {
width: 269px;
}

table.detailedList tr td.col3ConcoursInstance {
width: 140px;
}

div.CPS_Colonne1 {
float: left;
font-size: 12px;
}

div.CPS_Colonne2 {
float: right;
font-size: 12px;
}

table.tableauCPS {
width: 100%;
font-size: 11px;
}

p.thumb a img{
border: 0px;
}

table.detailedList tr td.col1ConcoursLaureats {
width: 50px;
}

table.detailedList tr td.col2ConcoursLaureats {
width: 329px;
}

table.detailedList tr td.col3ConcoursLaureats {
width: 175px;
}

ul.listeCPS {
margin-left: 0px;
padding-left: 15px;
border: 1px solid red;
}

ul.listeCPS li {
padding-left: 20px;
}

div.coursRechercheGlobale {
width: 100%;
height: 31px;
background-color: #E2E2E2;
margin: 10px 0px 10px 0px;
text-align: center;
vertical-align: middle;
}

td.coursLibelleRechercheGlobale {
vertical-align: middle;
font-size:12px;
text-align:right;
width:80px;
padding-right:5px;
padding-top: 5px;
margin-top: 10px;
}

input.coursChampRechercheGlobale {
vertical-align: middle;
font-size: 11px;
height: 15px;
font-family: Georgia,Arial,sans-serif;
padding: 0px 0px 0px 0px;
margin-top: 3px;
width:150px;
}

input.coursRechercheGlobaleSubmitForm {
width:74px;
font-size: 11px;
font-family: Georgia,Arial,sans-serif;
padding:0px 0px 0px 0px;
height:21px;
margin-top:1px;
}

table.detailedList tr td.col1CPS {
width: 60px;
}
table.detailedList tr td.col2CPS {
width: 186px!important;
width: 200px;
}
table.detailedList tr td.col3CPS {
width: 200px;
}
table.detailedList tr td.col4CPS {
width: 80px;
}
table.detailedList tr td.col5CPS {
width: 60px;
}

.DowloadLinkNotExist {
color:#5C5F5E;
}

.DowloadLinkExist {
color:#bf0e0e;
}

div.detailCPSTitrePartie {
width: 100%;
background-color: #bbbbbb;
font-size: 16px;
font-weight: bold;
padding: 3px 0px 5px 0px;
margin: 0px;
text-align: center;
}

table.detailedList tr td.col1PubAnnu {
width: 85%;
}

table.detailedList tr td.col2PubAnnu{
width: 15%;
text-align:center;
}

table.detailedList tr td.col1PubNotBio {
width: 85%;
}

table.detailedList tr td.col2PubNotBio{
width: 15%;
text-align:center;
}

table.detailedList tr td.col1RelCPS {
width: 50%;
}

table.detailedList tr td.col2RelCPS {
width: 50%;
}

table.detailedList tr td.col1CPSPrix {
width: 50px!important;
width: 46px;
}

table.detailedList tr td.col2CPSPrix {
width: 502px!important;
width: 519px;
}

table.detailedList tr td.col1CPSLaureats {
width: 50px!important;
width: 46px;
}

table.detailedList tr td.col2CPSLaureats {
width: 502px!important;
width: 519px;
}

table.detailedList tr td.col3CPSLaureats {
width: 502px!important;
width: 519px;
}

table.detailedList tr td.col1Prix {
width: 502px!important;
width: 519px;
}

table.detailedList tr td.col2Prix {
width: 50px!important;
width: 46px;
}

table.detailedList tr td.col3Prix {
width: 502px!important;
width: 519px;
}

.nopaddingtop {
padding-top: 0px;
}

div#rightContent.pers div#intContent2 {
position:relative;
background:#e2e2e2;
margin:0px 0 26px 0;
}

div#rightContent.pers div#intContent2 div#subIntContent {
padding:0 25px 0 25px;
}

hr.black {
background-color: #000000;
color: #000000;
}

p.smallpaddingleft {
padding-top: 0 0 0 5px;
margin-top: 10px;
}

td.boutonInscription {
vertical-align: middle;
}

input.submitInscrire {
font-size: 12px;
font-family: Georgia,Arial,sans-serif;
padding:0px 0px 0px 0px;
height:26px;
width: 180px;
margin-top:15px;
}

div#rightContent.pers table.tableauContenuDetailCPS {
margin-top: 8px;
}

div#rightContent.pers table.tableauContenuDetailCPS tr td.col1 {
padding-left: 8px;
vertical-align: middle;
}

div#rightContent.pers table.tableauContenuDetailCPS tr td.col1 p {
padding-top: 3px;
}

div#rightContent.pers table.tableauContenuDetailCPS tr td.col1 p.smallpaddingleft {
margin-top: 0px;
}

h2.prochaineSession {
color: #c50606;
}

.widthmax {
width: 100%;
}

div#rightContent.pers p.objet {
font-size: 12px;
}

/*
div#form_incritpion_conteneur {
background-color: #e2e2e2;
padding: 25px 25px 25px 25px;
}
*/

/*
.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    min-width: 116px;
    height: 116px;
	background:url("http://www.academieroyale.be/academie/ows/images/imgbg.png");
	padding-top: 8px;
}
*/
/*
.wraptocenter * {
    vertical-align: middle;
}
*/

.FormDynInsc{
	font-size: 1.1em;
	margin:0px;
	padding:0px;
	padding-top: 8px;
	padding-bottom: 5px;
	font-weight: normal;
	padding-left:24px;
}

div#subIntContent table.miniCol p.intro a {
color:#bf0e0e;
}

hr.mtop10 {
margin-top: 10px;
}

hr.mtop15 {
margin-top: 15px;
}


/* Formulaire d'abonnement */

.field-label-lettre {
	width:80px;
	padding-top:2px;
	padding-left:0px;
	padding-right:8px;	
	text-align:right;
	font-size:11px;
}

.field-space-lettre {
	width:1px;
}

.field-widget-lettre {
	width:220px;
	font-size:11px;
	height:24px;
}

.form-row-lettre {
	clear: both;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	width:595px;
}

div#mainmenu-lettre{
	vertical-align:top;
	background-color: #e2e2e2;
	padding:0px;
	margin:0px;
	padding-top:0px;
	margin-top:-10px;
}

.field-widget-lettre .validation-title
{
	color:#FFFFFF;
	background-color:#FF9797;
	width:242px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px;
	font-size:11px;
	cursor:default;
}

.field-widget-lettre input {width:242px; padding-top:1px;padding-bottom:1px;}

div#rightContent.internal table.detailedList tr td.col1Rel {
	width: 170px;
}

div#rightContent.internal table.detailedList tr td.col2Rel {
	width: 218px;
}

div#rightContent.internal table.detailedList tr td.col3Rel {
	width: 202px;
}

table.detailedList tr td.col1RSS {
width: 100%;
height: 31px;
font-size: 12px;
font-weight: normal;

padding-left: 7px;

}

